Bug 1564106 - [downstream clone - 4.1.11] [TestOnly] ensure LDAP still work with unboundid-ldapsdk 4.0.5
Summary: [downstream clone - 4.1.11] [TestOnly] ensure LDAP still work with unboundid-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-aaa-ldap
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.11
: ---
Assignee: Martin Perina
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On: 1561506
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 11:53 UTC by RHV bug bot
Modified: 2020-05-28 13:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1561506
Environment:
Last Closed: 2018-06-28 07:25:58 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description RHV bug bot 2018-04-05 11:53:33 UTC
+++ This bug is a downstream clone. The original bug is: +++
+++   bug 1561506 +++
======================================================================

unboundid-ldapsdk has been rebased to 4.0.5. Please re-test ldap support with the new rpm.

(Originally by Sandro Bonazzola)

Comment 4 RHV bug bot 2018-04-05 11:53:50 UTC
Not present in any build, moving back.

(Originally by Petr Matyas)

Comment 6 Petr Matyáš 2018-04-05 13:11:58 UTC
Verified on ovirt-engine-extension-aaa-ldap-1.3.7-1.el7ev.noarch

LDAP works when unboundid-ldapsdk-4.0.5-1.el7ev.noarch is installed

Comment 9 Franta Kust 2019-05-16 13:09:26 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.